Name: {{.serviceName}}.rpc
ListenOn: 0.0.0.0:{{.port}}
Timeout: 0
Mode: dev

{{if .isEnt}}
DatabaseConf:
  Type: mysql
  Host: 127.0.0.1
  Port: 3306
  DBName: test
  Username: # set your username
  Password: # set your password
  MaxOpenConn: 1000
  SSLMode: disable
  CacheTime: 5

RedisConf:
  Host: 127.0.0.1:6379
  Type: node
{{end}}

Log:
  ServiceName: {{.serviceName}}RpcLogger
  Mode: console
  Path: ./logs/{{.serviceName}}/rpc
  Encoding: plain # json or plain
  Level: debug
  Stat: false
  Compress: false
  KeepDays: 7
  StackCoolDownMillis: 100

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics
